<!-- Navigation Bar -->
<nav class="navbar navbar-expand-sm sticky-top navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" [routerLink]="['']">Blogging Site</a>
    </div>
</nav>

<!-- Error message -->
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="error-template">
                <h1>Oops!</h1>
                <h2>404 Not Found</h2>
                <div class="error-details">
                    Sorry, an error has occured, Requested page not found!
                </div>
            </div>
        </div>
    </div>
</div>